检索用户。
HTTP 请求
GET https://cloudidentityscim.googleapis.com/v1/customers/{customerId}/v2/Users/{userId}
网址采用 gRPC 转码语法。
路径参数
| 参数 | |
|---|---|
customerId |
必需。Cloud Identity 中客户的唯一标识符。客户 ID 是以字母 |
userId |
必需。Cloud Identity 中用户资源的唯一服务分配标识符。此值与对应用户的 |
查询参数
| 参数 | |
|---|---|
attributes |
可选。RFC 7644 第 3.4.2.5 节中所述的 attributes 参数。必须是以逗号分隔列表的顶级属性列表(不含空格)。 只能包含顶级属性。 |
请求正文
请求正文必须为空。
响应正文
如果成功,则响应正文包含一个 User 实例。
授权范围
需要以下 OAuth 范围之一:
https://www.googleapis.com/auth/admin.directory.user.readonlyhttps://www.googleapis.com/auth/admin.directory.user
如需了解详情,请参阅授权指南。